Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Apr 2021 03:02:24 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund ismail                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ismail Bot:  Hi Ismail ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0581161871            06:43 AM, 29th Apr                     ismail                    Ok           06:44 AM, 29th Apr                   Mohammad                    Hi  Ismail, Good morning,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            06:45 AM, 29th Apr                     ismail                    Order number 6287851300 its 40 days i didn't got my ref           06:45 AM, 29th Apr                     ismail                    Refund           06:45 AM, 29th Apr                     ismail                    Already two supervisors promised me they will call me back they didn't           06:46 AM, 29th Apr                     ismail                    Order 6288185849 was cancelled on 3 april yesterday morning I got the refund. But order number6287851300was cancelled on 25 March I didn't receive the refund           06:48 AM, 29th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           06:48 AM, 29th Apr                     ismail                    Sure           06:49 AM, 29th Apr                   Mohammad                   Thank you for holding up           06:50 AM, 29th Apr                   Mohammad                   Regarding the order: 6287851300 Please note that the refund has been processed successfully from our side for the amount (SAR196.00), however due to some concerns with the payment vendor, the refund has been rejected.  Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 3 weeks.           06:50 AM, 29th Apr                     ismail                    3 weeks have beeb gone its 40 days already           06:50 AM, 29th Apr                     ismail                    It was cancelled on 25 March please read my message with concentration instead of sending me pasted messages           06:51 AM, 29th Apr                     ismail                    Give your attention instead of copy paste           06:52 AM, 29th Apr                   Mohammad                   Please provide us the bank statement from 25/03/2021 to 29/04/2021 to escalated the issue to the team           06:54 AM, 29th Apr                     ismail                    Where to send u bank statement           06:55 AM, 29th Apr                     ismail                    Any email address           06:55 AM, 29th Apr                     ismail                    Or should I send here           06:57 AM, 29th Apr                   Mohammad                   on this email [email-masked]           06:58 AM, 29th Apr                     ismail                             06:59 AM, 29th Apr                     ismail                    It says email is wrong           06:59 AM, 29th Apr                     ismail                    Ismail           07:00 AM, 29th Apr                   Mohammad                   Please try after some time           07:01 AM, 29th Apr                   Mohammad                   it will be sent           07:01 AM, 29th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:02 AM, 29th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2473488